# Uses of Class
org.apache.commons.math3.util.OpenIntToDoubleHashMap.Iterator

Packages that use OpenIntToDoubleHashMap.Iterator
Package
Description
org.apache.commons.math3.linear
Linear algebra support.
org.apache.commons.math3.util
Convenience routines and common data structures used throughout the commons-math library.

## Uses of OpenIntToDoubleHashMap.Iterator in org.apache.commons.math3.linear

Constructors in org.apache.commons.math3.linear with parameters of type OpenIntToDoubleHashMap.Iterator
Modifier
Constructor
Description
`protected`
`OpenMapEntry(OpenIntToDoubleHashMap.Iterator iter)`
Build an entry from an iterator point to an element.

## Uses of OpenIntToDoubleHashMap.Iterator in org.apache.commons.math3.util

Methods in org.apache.commons.math3.util that return OpenIntToDoubleHashMap.Iterator
Modifier and Type
Method
Description
`OpenIntToDoubleHashMap.Iterator`
OpenIntToDoubleHashMap.`iterator()`
Get an iterator over map elements.